<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cs_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:background="@drawable/bg_white_10dp"
        android:paddingStart="23dp"
        android:paddingEnd="23dp"
        android:paddingBottom="25dp"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_style_badge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="68dp"
            android:src="@drawable/icon_style_badge_new_able"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingStart="8dp"
            android:text="演奏Mlog达人"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/iv_style_badge"
            app:layout_constraintLeft_toRightOf="@+id/iv_style_badge"
            app:layout_constraintTop_toTopOf="@+id/iv_style_badge" />

        <TextView
            android:id="@+id/tv_style_badge_des1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="个人风采中"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="@+id/iv_style_badge"
            app:layout_constraintTop_toBottomOf="@+id/iv_style_badge" />

        <TextView
            android:id="@+id/tv_style_badge_des2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="上传老师风采视频"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_style_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_style_badge_des1"
            app:layout_constraintTop_toTopOf="@+id/tv_style_badge_des1" />

        <TextView
            android:id="@+id/tv_style_badge_des3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="并通过审核"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_style_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_style_badge_des2"
            app:layout_constraintTop_toTopOf="@+id/tv_style_badge_des1" />


        <ImageView
            android:id="@+id/iv_video_badge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="11dp"
            android:src="@drawable/icon_video_badge_new_able"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_style_badge_des1" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingStart="8dp"
            android:text="教学视频达人"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/iv_video_badge"
            app:layout_constraintLeft_toRightOf="@+id/iv_video_badge"
            app:layout_constraintTop_toTopOf="@+id/iv_video_badge" />

        <TextView
            android:id="@+id/tv_video_badge_des1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="发布您制作的"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="@+id/iv_video_badge"
            app:layout_constraintTop_toBottomOf="@+id/iv_video_badge" />

        <TextView
            android:id="@+id/tv_video_badge_des2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="教学视频课程"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_video_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_video_badge_des1"
            app:layout_constraintTop_toTopOf="@+id/tv_video_badge_des1" />

        <TextView
            android:id="@+id/tv_video_badge_des3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="并通过审核"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_video_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_video_badge_des2"
            app:layout_constraintTop_toTopOf="@+id/tv_video_badge_des1" />


        <ImageView
            android:id="@+id/iv_live_badge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="11dp"
            android:src="@drawable/icon_live_badge_new_able"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_video_badge_des1" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingStart="8dp"
            android:text="直播up达人"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/iv_live_badge"
            app:layout_constraintLeft_toRightOf="@+id/iv_live_badge"
            app:layout_constraintTop_toTopOf="@+id/iv_live_badge" />

        <TextView
            android:id="@+id/tv_live_badge_des1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="达到"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="@+id/iv_live_badge"
            app:layout_constraintTop_toBottomOf="@+id/iv_live_badge" />

        <TextView
            android:id="@+id/tv_live_badge_des2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="开通直播权限标准"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_live_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_live_badge_des1"
            app:layout_constraintTop_toTopOf="@+id/tv_live_badge_des1" />

        <TextView
            android:id="@+id/tv_live_badge_des3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="并开通直播功能"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_live_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_live_badge_des2"
            app:layout_constraintTop_toTopOf="@+id/tv_live_badge_des1" />


        <ImageView
            android:id="@+id/iv_music_sheet_badge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="11dp"
            android:src="@drawable/icon_album_badge_new_able"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_live_badge_des1" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:paddingStart="8dp"
            android:text="乐谱歌单达人"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/iv_music_sheet_badge"
            app:layout_constraintLeft_toRightOf="@+id/iv_music_sheet_badge"
            app:layout_constraintTop_toTopOf="@+id/iv_music_sheet_badge" />

        <TextView
            android:id="@+id/tv_music_sheet_badge_des1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="上传"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="@+id/iv_music_sheet_badge"
            app:layout_constraintTop_toBottomOf="@+id/iv_music_sheet_badge" />

        <TextView
            android:id="@+id/tv_music_sheet_badge_des2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="您制作的乐谱"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_music_sheet_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_music_sheet_badge_des1"
            app:layout_constraintTop_toTopOf="@+id/tv_music_sheet_badge_des1" />

        <TextView
            android:id="@+id/tv_music_sheet_badge_des3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="并通过审核"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tv_music_sheet_badge_des1"
            app:layout_constraintLeft_toRightOf="@+id/tv_music_sheet_badge_des2"
            app:layout_constraintTop_toTopOf="@+id/tv_music_sheet_badge_des1" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_badge_des_header"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="18dp"
        android:src="@drawable/icon_close_dialog_white"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/cs_content" />

</androidx.constraintlayout.widget.ConstraintLayout>